
/* テーブルのスタイル指定 */

.title { font-size : 24px;
    line-height: 28px;
    color: #cc6600;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
}

.gray_12 { font-size : 12px;
    line-height: 14px;
    color: #333333;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
}

.gray_14 { font-size : 14px;
    line-height: 24px;
    color: #333333;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
}

.gray_18 { font-size : 18px;
    line-height: 24px;
    color: #333333;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
}

.red_14 { font-size : 14px;
    line-height: 24px;
    color: #ff0000;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
}

.red_18 { font-size : 18px;
    line-height: 24px;
    color: #ff0000;
    padding-top: 2px;
    padding-right: 5px;
    padding-bottom: 2px;
    padding-left: 5px;
}

a:link { COLOR: #333333; TEXT-DECORATION: none; }

a:visited { COLOR: #333333; TEXT-DECORATION: none; }

a:active { COLOR: #333333;TEXT-DECORATION: none; }

<-- マウスを乗せたリンクの色を変える -->
a:hover { COLOR: #cc6600; TEXT-DECORATION: underline; }